data:extend(
{

	{
    type = "technology",
    name = "advanced-oil-condensating",
    icon = "__oil_condensating__/graphics/technology/oil-condensating.png",
    prerequisites = {"advanced-oil-processing"},
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "heavy-oil-condensating"
      },
      {
        type = "unlock-recipe",
        recipe = "light-oil-condensating"
      }
    },
	unit =
    {
      count = 50,
      ingredients = {{"science-pack-1", 1},
                     {"science-pack-2", 1}},
      time = 15
    },
    order = "d-ba"
  },

  {
    type = "recipe",
    name = "heavy-oil-condensating",
    category = "chemistry",
    enabled = "false",
    energy_required = 5,
    ingredients =
    {
      {type="fluid", name="light-oil", amount=3},
      {type="fluid", name="water", amount=3}
    },
    results=
    {
      {type="fluid", name="heavy-oil", amount=4}
    },
    main_product= "",
    icon = "__oil_condensating__/graphics/icons/heavy-oil-condensating.png",
    subgroup = "fluid",
    order = "b[fluid-chemistry]-ab[heavy-oil-condensating]"
  },

  {
    type = "recipe",
    name = "light-oil-condensating",
    category = "chemistry",
    enabled = "false",
    energy_required = 5,
    ingredients =
    {
      {type="fluid", name="petroleum-gas", amount=2},
      {type="fluid", name="water", amount=3}
    },
    results=
    {
      {type="fluid", name="light-oil", amount=3}
    },
    main_product= "",
    icon = "__oil_condensating__/graphics/icons//light-oil-condensating.png",
    subgroup = "fluid",
    order = "b[fluid-chemistry]-bb[light-oil-condensating]"
  },
})